<?php
/**
 * The Template for displaying all single posts
 */
$adco_redux_demo = get_option('redux_demo');
get_header(); ?>

<?php 
while (have_posts()): the_post();
    ?>

<div class="adco-section-padding mb-90">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12"> <span class="heading-meta style-1"><?php if(isset($adco_redux_demo['blog_details_meta']) && $adco_redux_demo['blog_details_meta'] != ''){?>
                    <?php echo htmlspecialchars_decode(esc_attr($adco_redux_demo['blog_details_meta']));?>
                <?php }else{?>
                    <?php echo esc_html__( 'Blog', 'adco' );
                }
                ?></span>
                <h2 class="adco-post-heading animate-box" data-animate-effect="fadeInUp"><?php the_title();?></h2> 
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 animate-box" data-animate-effect="fadeInUp"> 
                <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid mb-30" alt=""> 
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 mb-60 animate-box" data-animate-effect="fadeInUp">
                <?php the_content(); ?>
                <?php wp_link_pages(); ?>
            </div>
        </div>
        <div class="row">
            <!-- Comment -->
            <?php comments_template();?>
        </div>
    </div>
</div>

<?php endwhile; ?>
<?php
get_footer();
?>