<?php

/**

 * The Template for displaying all single posts

 */

$adco_redux_demo = get_option('redux_demo');

get_header(); ?>



<?php 

while (have_posts()): the_post();
$work_select = get_post_meta(get_the_ID(),'_cmb_work_select', true);
    ?>

<?php if($work_select =='work_single_1'){ ?> 

<div class="adco-section-padding mb-90">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12"> <span class="heading-meta style-1"><?php if(isset($adco_redux_demo['work_meta']) && $adco_redux_demo['work_meta'] != ''){?>

                <?php echo htmlspecialchars_decode(esc_attr($adco_redux_demo['work_meta']));?>

            <?php }else{?>

                <?php echo esc_html__( 'Portfolio', 'adco' );

            }

            ?></span>
            <h2 class="adco-heading animate-box" data-animate-effect="fadeInUp"><?php the_title();?></h2> </div>
        </div>
        <?php the_content(); ?>
        <?php wp_link_pages(); ?>
        <!-- Gallery -->
        <div class="row">
            <?php $gallery = get_post_gallery( get_the_ID(), false );

            if(isset($gallery['ids'])){    
                $gallery_ids = $gallery['ids'];
                $img_ids = explode(",",$gallery_ids);
                $i=0; $j=0;?>
                <?php   
                foreach( $img_ids AS $img_id ){ 
                    $image_src = wp_get_attachment_image_src($img_id,'');
                    ?>
                    <div class="col-md-6 gallery-item animate-box" data-animate-effect="fadeInUp">
                        <a href="<?php echo esc_url($image_src[0]); ?>" title="Quisque tempor ipsum risus" class="img-zoom">
                            <div class="gallery-box">
                                <div class="gallery-img"> <img src="<?php echo esc_url($image_src[0]); ?>" class="img-fluid mx-auto d-block" alt="work-img"> </div>
                                <div class="gallery-detail text-center"> <i class="ti-plus"></i> </div>
                            </div>
                        </a>
                    </div>
                <?php } } ?>
            </div>
        </div>
    </div>

<?php }elseif($work_select =='work_single_2'){ ?>

    <div class="adco-section-padding mb-90">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12"> <span class="heading-meta style-1"><?php if(isset($adco_redux_demo['work_meta']) && $adco_redux_demo['work_meta'] != ''){?>

                    <?php echo htmlspecialchars_decode(esc_attr($adco_redux_demo['work_meta']));?>

                <?php }else{?>

                    <?php echo esc_html__( 'Portfolio', 'adco' );

                }

                ?></span>
                <h2 class="adco-heading animate-box" data-animate-effect="fadeInUp"><?php the_title();?></h2> </div>
            </div>
            <div class="row">
                <div class="col-md-7">
                    <div class="row">
                        <?php $gallery = get_post_gallery( get_the_ID(), false );

                        if(isset($gallery['ids'])){    
                            $gallery_ids = $gallery['ids'];
                            $img_ids = explode(",",$gallery_ids);
                            $i=0; $j=0;?>
                            <?php   
                            foreach( $img_ids AS $img_id ){ 
                                $image_src = wp_get_attachment_image_src($img_id,'');
                                ?>
                                <div class="col-md-12 gallery-item animate-box" data-animate-effect="fadeInUp">
                                    <a href="<?php echo esc_url($image_src[0]); ?>" title="Quisque tempor ipsum risus" class="img-zoom">
                                        <div class="gallery-box">
                                            <div class="gallery-img"> <img src="<?php echo esc_url($image_src[0]); ?>" class="img-fluid mx-auto d-block" alt="work-img"> </div>
                                            <div class="gallery-detail text-center"> <i class="ti-plus"></i> </div>
                                        </div>
                                    </a>
                                </div>
                            <?php } } ?>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <?php the_content(); ?>
                        <?php wp_link_pages(); ?>
                    </div>
                </div>
            </div>
        </div>
    <?php } ?>

<?php endwhile; ?>

<?php

get_footer();

?>